eclipse.preferences.version=1
repositories/file\:_C\:_Develop_magic_build_buildRepo/enabled=true
repositories/file\:_C\:_Develop_magic_build_buildRepo/isSystem=false
repositories/file\:_C\:_Develop_magic_build_buildRepo/name=file\:/C\:/Develop/magic/build/buildRepo - metadata
repositories/file\:_C\:_Develop_magic_build_buildRepo/suffix=content.xml
repositories/file\:_C\:_Develop_magic_build_buildRepo/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_C\:_Develop_magic_build_buildRepo/uri=file\:/C\:/Develop/magic/build/buildRepo/
repositories/file\:_C\:_Develop_magic_build_buildRepo/version=1.0.0
repositories/http\:__mtgbrowser.sourceforge.net_update_1.2/count=4
repositories/http\:__mtgbrowser.sourceforge.net_update_1.2/enabled=false
repositories/http\:__mtgbrowser.sourceforge.net_update_1.2/isSystem=false
repositories/http\:__mtgbrowser.sourceforge.net_update_1.2/nickname=Magic Assistant Update Site
repositories/http\:__mtgbrowser.sourceforge.net_update_1.2/uri=http\://mtgbrowser.sourceforge.net/update/1.2
